Hello. I'm running SA 3.2.4. When I run "spamassassin --lint -D" I get
a bunch of warnings like those below. I'm seeing the same two warnings
for many of the files in /var/lib/spamassassin/3.002004 and
/etc/mail/spamassassin. Any ideas on how to fix these? Thanks!


[32690] warn: "my" variable $l masks earlier declaration in same scope
at /var/lib/spamassassin/3.002004/updates_spamassassin_
org/72_active.cf, rule __DOS_I_AM_25, line 14.
[32690] warn: Global symbol "$scoresptr" requires explicit package
name at /var/lib/spamassassin/3.002004/updates_spamassassin
_org/20_advance_fee.cf, rule __FRAUD_NRG, line 12.